王者荣耀战力查询
查询王者荣耀英雄在各平台(安卓QQ/安卓微信/iOS QQ/iOS微信)的省/市/区最低战力分数及国标分数
GET
https://api.tinyaii.cn/v1/wzry/power
请求参数
| 参数名 | 类型 | 必填 | 说明 | 示例 |
|---|---|---|---|---|
| hero | string | 必填 | 英雄名称 | 孙悟空 |
| type | string | 可选 | 平台类型:aqq(安卓QQ)/awx(安卓微信)/iqq(iOS QQ)/iwx(iOS微信),不填返回全部 | aqq |
返回字段
| 字段 | 类型 | 说明 |
|---|---|---|
| hero | string | 英雄名称 |
| alias | string | 英雄别名 |
| photo | string | 英雄头像URL |
| platforms | object | 各平台战力数据 |
| platforms.aqq | object | 安卓QQ区战力 |
| platforms.*.province | string | 最低省标所在省 |
| platforms.*.provincePower | string | 省标最低分数 |
| platforms.*.city | string | 最低市标所在市 |
| platforms.*.cityPower | string | 市标最低分数 |
| platforms.*.area | string | 最低区标所在区 |
| platforms.*.areaPower | string | 区标最低分数 |
| platforms.*.guobiao | string | 国标最低分数 |
| updatetime | string | 数据更新时间 |
返回示例
{
"code": 200,
"data": {
"hero": "孙悟空",
"alias": "齐天大圣-孙悟空",
"photo": "https://game.gtimg.cn/images/yxzj/img201606/heroimg/167/167.jpg",
"platforms": {
"aqq": {
"platform": "安卓-QQ区",
"province": "香港",
"provincePower": "9827",
"city": "七台河市",
"cityPower": "7194",
"area": "木兰县",
"areaPower": "4616",
"guobiao": "14369"
},
"awx": {
"platform": "安卓-微信区",
"province": "香港",
"provincePower": "8918",
"city": "通化市",
"cityPower": "5904",
"area": "博望区",
"areaPower": "2428",
"guobiao": "13438"
},
"iqq": {
"platform": "苹果-QQ区",
"province": "香港",
"provincePower": "8272",
"city": "辽源市",
"cityPower": "5500",
"area": "望都县",
"areaPower": "1805",
"guobiao": "13103"
},
"iwx": {
"platform": "苹果-微信区",
"province": "台湾省",
"provincePower": "7991",
"city": "东营市",
"cityPower": "5070",
"area": "昭化区",
"areaPower": "1232",
"guobiao": "12908"
}
},
"updatetime": "2026/05/17 21:09:26"
},
"message": "success"
}
调用示例
curl "https://api.tinyaii.cn/v1/wzry/power?hero=孙悟空" \
-H "Authorization: Bearer YOUR_API_KEY"const res = await fetch("https://api.tinyaii.cn/v1/wzry/power?hero=孙悟空", {
headers: { "Authorization": "Bearer YOUR_API_KEY" },
});
console.log(await res.json());import requests
resp = requests.get(
"https://api.tinyaii.cn/v1/wzry/power",
params={"hero": "孙悟空"},
headers={"Authorization": "Bearer YOUR_API_KEY"},
timeout=10,
)
print(resp.json())把 YOUR_API_KEY 换成你的密钥即可直接运行。密钥只保存在你自己的设备上。